REGULATOR_BULK_UNREG(9)

NAME
regulator_bulk_unregister_supply_alias - unregister multiple aliases

SYNOPSIS

void regulator_bulk_unregister_supply_alias(struct device * dev, const char *const * id, int num_id);

ARGUMENTS

dev
    device that will be given as the regulator “consumer”

id
    List of supply names or regulator IDs

num_id
    Number of aliases to unregister

DESCRIPTION

This helper function allows drivers to unregister several supply aliases in one operation.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT